.git
.github
.circleci
.env
node_modules
vendor
storage/framework/cache/data/*
storage/framework/sessions/*
storage/framework/testing/*
storage/framework/views/*
storage/logs/*
public/storage
.phpunit.result.cache
.vscode
.idea
.devcontainer
docker-compose.yml
Dockerfile
.dockerignore
Makefile
k8s/
